--------------------------------------------------
-- New report
-- Created 20110214
--------------------------------------------------

UPDATE cehior_auth_reports
  SET id = 5
  WHERE id = 4;
  
UPDATE cehior_auth_reports_selections
  SET report_id = 5
  WHERE report_id = 4;
  
UPDATE cehior_auth_reports
  SET id = 4
  WHERE id = 3;

UPDATE cehior_auth_reports_selections
  SET report_id = 4
  WHERE report_id = 3;
  
INSERT INTO cehior_auth_reports (id, name, type, query, active)
  VALUES (3, 'Projects - Similar issues', 2, 'reportDataSimilarIssues', 1);

INSERT INTO cehior_auth_reports_selections (report_id, number, name, type, options, `values`)
  SELECT 3 report_id, number, name, type, options, `values`
  FROM cehior_auth_reports_selections
  WHERE report_id = 2;
  